#driving-licences-content section {
	margin-bottom: 30px !important;
}

#driving-licences-content section h3 {
	color: #3D72FC;
}

#driving-licences-content section h4 {
	margin-top: 20px !important;
}

#driving-licences-content section ul {
	margin-left: 20px !important;
}

.single-input-inner select,.single-input-inner input[type="file"] {
	width: 100%;
	height: 58px !important;
	border: 0 !important;
	border-radius: 4px;
	padding: 0 18px;
}

/*STEPS PROGRESSION*/
.license-steps {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin: 50px auto;
}
.license-step {
	height: 50px;
	width: 50px;
	background: #f0f0f0;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 25px;
	position: relative;
}
.license-step:not(:first-child)::before {
	content: "";
	height: 10px;
	position: absolute;
	left: -100%;
	background: #f0f0f0;
	width: 100%;
	z-index: 0;
}
.license-step.active,
.license-step.active::before {
	content: "";
	background: #248C46;
	color: white;
}

.navbar-area .nav-container .logo a img, #logo__footer {
	height: 40px !important
}